Class | Tk::Iwidgets::Entryfield::EntryfieldValidate
In: | tk/lib/tkextlib/iwidgets/entryfield.rb
Parent: | TkValidateCommand

### Methods

_config_keys

### Classes and Modules

Class Tk::Iwidgets::Entryfield::EntryfieldValidate::ValidateArgs

### Public Class methods

_config_keys()

[Source]

    # File tk/lib/tkextlib/iwidgets/entryfield.rb, line 48
        def self._config_keys
          ['validate', 'invalid']
        end

[Validate]